[Desktop Entry]
Name=Update Seamonkey
Comment=Check and update Seamonkey to the latest official version.
Exec=/usr/sbin/update-seamonkey.sh
Terminal=false
Type=Application
Icon=/usr/share/pixmaps/midi-icons/update48.png
Categories=System;Settings;
NoDisplay=true
